
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>春天教案:春天的朋友 / 亲亲早教 </title>
    <meta name="description" content="春天教案:春天的朋友 教学目的: 1.使幼儿在熟悉原诗内容结构的基础上,能编出与原诗结构相同,而画面不同的诗歌段落.培养仿编,语言表达能力. 2.让幼儿感受诗歌的语言美及感情基调,学会朗诵诗歌. 3.培养幼儿关心,热爱大自然的情感及观察周围事物的能力. 教学准备: 多媒体课件一套 磁带两盒(a:&lt;找朋友&gt;,b:配乐带) 挂图一副(草地上有小花,小草,池塘里有荷叶,天空) 蜜蜂头饰一个,蝴蝶纸偶一只,其他动物头饰若干 在教室里布置一幅春景图 教学重点:仿编出一段与原诗结构相同,而画面不同的诗歌段落. 教学难 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">春天教案:春天的朋友</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-05 00:12:12</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　教学目的：</p>
<p>　　1.使幼儿在熟悉原诗内容结构的基础上，能编出与原诗结构相同，而画面不同的诗歌段落。培养仿编，语言表达能力。</p>
<p>　　2.让幼儿感受诗歌的语言美及感情基调，学会朗诵诗歌。</p>
<p>　　3.培养幼儿关心，热爱大自然的情感及观察周围事物的能力。</p>
<p>　　教学准备：</p>
<p>　　多媒体课件一套</p>
<p>　　磁带两盒（a：《找朋友》，b：配乐带）</p>
<p>　　挂图一副（草地上有小花，小草，池塘里有荷叶，天空）</p>
<p>　　蜜蜂头饰一个，蝴蝶纸偶一只，其他动物头饰若干</p>
<p>　　在教室里布置一幅春景图</p>
<p>　　教学重点：仿编出一段与原诗结构相同，而画面不同的诗歌段落。</p>
<p>　　教学难点：用与原诗韵律节奏相同的诗歌的语言进行仿编。</p>
<p>　　教学过程：</p>
<p>　　一、学习作品</p>
<p>　　1.导入</p>
<p>　　（放a）幼儿随音乐自由舞蹈。</p>
<p>　　问：这是谁在找朋友啊？谁是春天的朋友呢？</p>
<p>　　让我们来听听《春天的朋友》这首诗就明白了。</p>
<p>　　2.欣赏配乐朗诵一次。</p>
<p>　　问：诗歌叫什么名字？</p>
<p>　　那春天的朋友是谁啊？（不要求个别回答）</p>
<p>　　你觉得这首诗听起来怎么样？</p>
<p>　　3.出示挂图，老师戴上蝴蝶纸偶，一边表演一边朗诵，并根据诗歌内容提问，帮助幼儿掌握诗歌的画面，并引导幼儿用诗歌里的语言回答，感受诗歌的语言美。</p>
<p>　　问：花蝴蝶飞来了，和谁握握手？她对小草说什么？</p>
<p>　　花蝴蝶飞走了，和谁握握手？她对小花说什么？</p>
<p>　　花蝴蝶，小草，小花都来和谁握握手，她们一起对春天说什么？</p>
<p>　　在幼儿回答的基础上，教师再分句复述一次，让幼儿更易掌握。</p>
<p>　　4.幼儿和教师一起边做动作，边朗诵一次，充分利用各种感官去体会和感受。</p>
<p>　　二、仿编活动</p>
<p>　　1.观看表演（播放课件）</p>
<p>　　课件基本内容：在优美的音乐声中，一只小燕子飞来了，跟随她寻找朋友的脚步，我们可以看到一片美丽的春景。青青的山坡上是一片粉红的桃林，沿着河岸是一棵棵嫩绿的柳树，还有温暖的阳光，轻柔的白云，小燕子在一株桃树前停下，桃树展开了美丽的笑脸，她和桃树握握手说：咱们是朋友。小燕子又来到柳树面前，柳树伸出了绿色的手，小燕子说：咱们是朋友。</p>
<p>　　2.教师范编，引导幼儿发现仿编的方法。</p>
<p>　　小朋友们，刚才我们学了一首诗，诗里面讲的是花蝴蝶找朋友，现在我们把小燕子找朋友，也编成一首和刚才一样好听的诗歌，好吗？</p>
<p>　　问：小燕子先找了谁做朋友啊？它和桃花怎么样？它对桃花说什么呢？前面诗歌里是怎么说的？</p>
<p>　　教师复述：小燕子飞来了，和桃花握握手，它对桃花说，咱们是朋友。</p>
<p>　　问：小燕子还找了谁做朋友？它和柳树怎么样？它对柳树说什么？前面诗歌里是怎么说的？</p>
<p>　　教师复述：小燕子飞来了，和柳树握握手，它对柳树说――咱们是朋友。</p>
<p>　　3.幼儿表演</p>
<p>　　请一名小朋友来当可爱的小蜜蜂，象小燕子一样，到教室里来找朋友。</p>
<p>　　4.幼儿仿编</p>
<p>　　让幼儿尝试把小蜜蜂找朋友编成一首和刚才一样好听的诗歌</p>
<p>　　提示幼儿用刚才学习的思考方法：你看到了谁，她干了些什么？说了些什么？用诗歌里的话怎样说？</p>
<p>　　启发幼儿编诗歌的结尾，将前面编的各个诗歌段落串联起来</p>
<p>　　小蜜蜂，小青蛙，桃树，柳树，小燕子，小蝌蚪是谁对朋友呀？（春天）他们会对春天说什么？做什么？</p>
<p>　　师生一起朗诵：小蜜蜂，小青蛙，桃树，柳树，小燕子，小蝌蚪都来和春天握握手，他们一起说，我们都是春天的朋友。</p>
<p>　　5.自由活动，练习仿编</p>
<p>　　放音乐，每个幼儿都戴上动物头饰，在教室里自由表演“找朋友”。</p>
<p>　　幼儿自由练习仿编，教师巡回倾听指导，“你找谁做朋友，对你的朋友，该怎么说，怎么做呢？”鼓励幼儿大胆的仿编，用好听的声音朗诵给周围的伙伴听。</p>
<p>　　6.请3～5名幼儿在全班朗诵自己仿编的诗歌，教师简评。</p>
<p>　　春天的朋友</p>
<p>　　作者：佚名文章来源：网络点击数：18更新时间：2006-3-27【字体：小大】</p>
<p>　　二、仿编活动</p>
<p>　　1.观看表演（播放课件）</p>
<p>　　课件基本内容：在优美的音乐声中，一只小燕子飞来了，跟随她寻找朋友的脚步，我们可以看到一片美丽的春景。青青的山坡上是一片粉红的桃林，沿着河岸是一棵棵嫩绿的柳树，还有温暖的阳光，轻柔的白云，小燕子在一株桃树前停下，桃树展开了美丽的笑脸，她和桃树握握手说：咱们是朋友。小燕子又来到柳树面前，柳树伸出了绿色的手，小燕子说：咱们是朋友。</p>
<p>　　2.教师范编，引导幼儿发现仿编的方法。</p>
<p>　　小朋友们，刚才我们学了一首诗，诗里面讲的是花蝴蝶找朋友，现在我们把小燕子找朋友，也编成一首和刚才一样好听的诗歌，好吗？</p>
<p>　　问：小燕子先找了谁做朋友啊？它和桃花怎么样？它对桃花说什么呢？前面诗歌里是怎么说的？</p>
<p>　　教师复述：小燕子飞来了，和桃花握握手，它对桃花说，咱们是朋友。</p>
<p>　　问：小燕子还找了谁做朋友？它和柳树怎么样？它对柳树说什么？前面诗歌里是怎么说的？</p>
<p>　　教师复述：小燕子飞来了，和柳树握握手，它对柳树说――咱们是朋友。</p>
<p>　　3.幼儿表演</p>
<p>　　请一名小朋友来当可爱的小蜜蜂，象小燕子一样，到教室里来找朋友。</p>
<p>　　4.幼儿仿编</p>
<p>　　让幼儿尝试把小蜜蜂找朋友编成一首和刚才一样好听的诗歌</p>
<p>　　提示幼儿用刚才学习的思考方法：你看到了谁，她干了些什么？说了些什么？用诗歌里的话怎样说？</p>
<p>　　启发幼儿编诗歌的结尾，将前面编的各个诗歌段落串联起来</p>
<p>　　小蜜蜂，小青蛙，桃树，柳树，小燕子，小蝌蚪是谁对朋友呀？（春天）他们会对春天说什么？做什么？</p>
<p>　　师生一起朗诵：小蜜蜂，小青蛙，桃树，柳树，小燕子，小蝌蚪都来和春天握握手，他们一起说，我们都是春天的朋友。</p>
<p>　　5.自由活动，练习仿编</p>
<p>　　放音乐，每个幼儿都戴上动物头饰，在教室里自由表演“找朋友”。</p>
<p>　　幼儿自由练习仿编，教师巡回倾听指导，“你找谁做朋友，对你的朋友，该怎么说，怎么做呢？”鼓励幼儿大胆的仿编，用好听的声音朗诵给周围的伙伴听。</p>
<p>　　6.请3～5名幼儿在全班朗诵自己仿编的诗歌，教师简评。</p>
<p>　　7.配乐串联朗诵一次。</p>
<p>　　延伸活动：</p>
<p>　　春天还有好多好多朋友，小朋友们，让我们一起到教室外面去找吧！</p>
<p>　　放a，幼儿自由出教室。</p>
<p>　　附：春天的朋友</p>
<p>　　花蝴蝶飞来了，</p>
<p>　　和小草握握手</p>
<p>　　她对小草说，</p>
<p>　　咱们是朋友</p>
<p>　　花蝴蝶飞走了，</p>
<p>　　和小花握握手</p>
<p>　　她对小花说，</p>
<p>　　咱们是朋友</p>
<p>　　花蝴蝶，小草和小花</p>
<p>　　都来和春天握握手，</p>
<p>　　她们一起说：</p>
<p>　　我们都是春天的朋友。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4810622.html">中班春天教案:春天的花园</a></h4>
                                <div class="item-excerpt"><p>活动目标: 大胆运用自己喜欢的方式将找到的春天表达表现出来,体验春天的美和捉迷藏的乐趣. 设计意图: 随着春风吹来,我班的孩子感到天气的温暖,到户外发现了蝴蝶在花丛中飞舞,蜜蜂在花丛中采蜜,小鸟在大树 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40956112.html">中班春天教案:春天来了</a></h4>
                                <div class="item-excerpt"><p>一.预期总目标: 1.从自身及周围环境等的变化中,感受初春的到来,了解春天的基本特征. 2.在园地种植等活动中,感知春天是个万物生长的季节,感受春天的美. 二.小主题目标: (一).春天在哪里: 1. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2911982.html">幼儿园春天教案:春天来的时候,小朋友们在干什么</a></h4>
                                <div class="item-excerpt"><p>孩子们在春天里表现出了无限的欢快了幸福,天气暖和了,孩子们也显得格外机灵可爱,孩子们在幼儿园的大环境里玩耍学习着自己的童年,看着这些孩子,内心悠然生出一种怀念,是还念我们的童年吧! 教案前言 春天已经 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42220942.html">小班春天教案:春天的花</a></h4>
                                <div class="item-excerpt"><p>活动要求与内容: 1.通过观察.欣赏进一步感知花的主要特征. 2.用自己喜欢的方式表现春天的花. 环境与材料准备: 1.幼儿收集各种花,把他们布置成一个大花园. 2.颜料.盒子.棉签.积木.蔬菜. 3 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4810561.html">中班春天教案:春天的树林</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.引导幼儿欣赏布拓印画&lt;春天的树林&gt;,感受绿色树林的美丽,激发幼儿热爱大自然的情感. 2.初步学习用布拓印的方法作画,体验不同工具材料绘画活动的乐趣.激发幼儿对美术活动的兴趣 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4626586.html">中班春天教案:春天在哪里</a></h4>
                                <div class="item-excerpt"><p>4-6岁集体 目标 引导幼儿从色彩上感受春天的美景,萌发对春天的热爱. 准备 选择可供幼儿观察的典型自然环境及几幅描绘春天的风景画. 过程 1．观察春天的景色 ①带领幼儿到自然环境中边看边问:&quo ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4615541.html">中班春天教案:春天真美丽</a></h4>
                                <div class="item-excerpt"><p>活动目标: 1.运用已有的感知经验,学习替换歌词,尝试跟着节奏说唱. 2.用说唱和歌表演的形式表达对春天喜爱的情绪. 活动准备: 1有对春天特征感知的经验 2多媒体课件一套. 活动过程: 一.律动&q ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5986201.html">大班春天教案:春天的花卉</a></h4>
                                <div class="item-excerpt"><p>活动目的: 1．激发幼儿热爱花卉的情感. 2．要求幼儿在较长时间观察春季花卉的基础上,用语言描述花的名称.颜色及特征,培养幼儿口语表达力及细致观察的能力. 3．通过学习用圆形纸.折叠粘贴的方法.创作美 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40068166.html">中班春天教案:春天的秘密</a></h4>
                                <div class="item-excerpt"><p>目标:引导幼儿互相合作,能用不同材料表现春天的特点,萌发幼儿对春天的热爱. 准备:1.欣赏诗歌&lt;春天的秘密&gt;. 2.每组一张图画纸.皱纸.彩泥.彩色纸.蜡笔.剪刀.浆糊等若干. 过程: 1 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8025584.html" title="夏季如何提高孕妈妈的食欲?">夏季如何提高孕妈妈的食欲?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8025164.html" title="准小学新生做好4大准备 养成好习惯终身受益">准小学新生做好4大准备 养成好习惯终身受益</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8484062.html" title="如何缓解宝宝出牙疼痛">如何缓解宝宝出牙疼痛</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8494022.html" title="北京一幼儿园推"娃娃养生" 按中医理论安排食宿">北京一幼儿园推"娃娃养生" 按中医理论安排食宿</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8601501.html" title="幼儿画册:给胎宝宝的成长故事">幼儿画册:给胎宝宝的成长故事</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8626484.html" title="孕期食谱:甜粥">孕期食谱:甜粥</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8622426.html" title="发挥女孩人际交往的天赋">发挥女孩人际交往的天赋</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8552814.html" title="孕期腹痛大扫描">孕期腹痛大扫描</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8595256.html" title="冬季儿童也会容易上火">冬季儿童也会容易上火</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8258191.html" title="小班科学教案:怎样使听到的声音变大">小班科学教案:怎样使听到的声音变大</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8048564.html" title="多元智能教育:提高人际智能的诀窍">多元智能教育:提高人际智能的诀窍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8015921.html" title="什么情况儿童易患孤独症?">什么情况儿童易患孤独症?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8488954.html" title="幼儿园常见面试题目及面试技巧">幼儿园常见面试题目及面试技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8485552.html" title="饮品:鲜橙冻饮">饮品:鲜橙冻饮</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8456501.html" title="小班生活说课稿:小脚找朋友">小班生活说课稿:小脚找朋友</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8452812.html" title="幼儿园小班班级工作计划">幼儿园小班班级工作计划</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8420092.html" title="教育部:做好中小学幼儿园安全工作">教育部:做好中小学幼儿园安全工作</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8891642.html" title="胎教音乐是妈妈听还是宝宝听呢?">胎教音乐是妈妈听还是宝宝听呢?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8810916.html" title="胎教故事:两只毛毛熊">胎教故事:两只毛毛熊</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8814154.html" title="什锦椰子球">什锦椰子球</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8626154.html" title="孕期食谱:什锦甜粥">孕期食谱:什锦甜粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8625666.html" title="发展女孩天赋的三个阶段">发展女孩天赋的三个阶段</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8616902.html" title="十一长假:秋游京城必赏的六大美景">十一长假:秋游京城必赏的六大美景</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8584654.html" title="孩子啃手指咬指甲怎么办?">孩子啃手指咬指甲怎么办?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8552626.html" title="幼升小购买学区房三个友情提示">幼升小购买学区房三个友情提示</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8289524.html" title="宝宝应该少吃果冻">宝宝应该少吃果冻</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8281626.html" title="驱蚊同时也要防毒">驱蚊同时也要防毒</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8960424.html" title="大班主题教案:量量影子有多长">大班主题教案:量量影子有多长</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8961082.html" title="大班游戏教案:有趣的小手帕">大班游戏教案:有趣的小手帕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8102496.html" title="东北菜:松仁香肚生菜包">东北菜:松仁香肚生菜包</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLaVx3o.html" title="幼儿猜灯谜">幼儿猜灯谜</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Gqx95Mxe.html" title="韩国公立幼儿园费用">韩国公立幼儿园费用</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mRxp1aJe.html" title="工具本领大教案">工具本领大教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2Kerxn.html" title="勇救小动物的活动延伸">勇救小动物的活动延伸</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmMNxK.html" title="中班数学教案数的守恒">中班数学教案数的守恒</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qAYx0.html" title="dullhyg">dullhyg</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1OYnLq.html" title="怎样让球动起来教案评价语">怎样让球动起来教案评价语</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ4zYvL7.html" title="幼稚园小朋友我的脸上张着什么">幼稚园小朋友我的脸上张着什么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEMvL3.html" title="2020史家分校招生简章">2020史家分校招生简章</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qX8x0.html" title="小班我会上厕所教案">小班我会上厕所教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0WnOxz.html" title="大班饲养角观察记录鸽子">大班饲养角观察记录鸽子</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvabJ0.html" title="有关瓶子的教案">有关瓶子的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d285ZPLP.html" title="地球妈妈生病了 幼儿园教案">地球妈妈生病了 幼儿园教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0WR5xz.html" title="水中花科学教案反思">水中花科学教案反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2REj0JN.html" title="好玩的大和小">好玩的大和小</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyvOJ8.html" title="随我摇摆中班音乐教案及反思">随我摇摆中班音乐教案及反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loZGJP.html" title="音乐活动七彩音符设计意图">音乐活动七彩音符设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1EwgJq.html" title="玩具不放嘴里小班教案">玩具不放嘴里小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyBoZ2B.html" title="幼儿园乌龟饲养计划总结">幼儿园乌龟饲养计划总结</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGYM92X.html" title="幼儿语言活动">幼儿语言活动</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>